Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lmdz.card	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/lmdz.card	(revision 6530)
@@ -5,5 +5,5 @@
 # Physics package to use :
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
-LMDZ_Physics=NPv6.1
+LMDZ_Physics=NPv6.2
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/opa9.card	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLCM/piControl_TEST/COMP/opa9.card	(revision 6530)
@@ -21,5 +21,5 @@
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/ahmcoef.nc                         , .  ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/mask_itf.nc                        , .  ), \
-            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/maskMFO_opa_v2.nc                  , maskMFO_opa.nc  ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/maskMFO_opa.nc                  , maskMFO_opa.nc  ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/K1rowdrg.nc                        , K1rowdrg.nc     ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/M2rowdrg.nc                        , M2rowdrg.nc     ), \
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLCM/piControl_TEST/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLCM/piControl_TEST/config.card	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/IPSLCM/piControl_TEST/config.card	(revision 6530)
@@ -12,7 +12,7 @@
 #----- Short Name of Experiment
 ExperimentName=piControl
-#----- DEVT TEST PROD
+#----- TEST DEVT PROD
 SpaceName=DEVT
-LongName="IPSLCM6.3-LR"
+LongName="IPSLCM6.2-LR"
 ModelName=IPSL-CM6A-LR
 TagName=IPSLCM6
@@ -190,7 +190,4 @@
 [Post]
 ParserXIOS=FALSE
-#D- Do we rebuild parallel output, this flag determines
-#D- frequency of rebuild submission (use NONE for DRYRUN=3)
-RebuildFrequency=NONE
 #D- Do we pack restart and debug txt files, this flag determines
 #D- frequency of pack submission (use NONE for DRYRUN=3)
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 6530)
@@ -6,5 +6,5 @@
 [UserChoices]
 # Physics package to use
-LMDZ_Physics=NPv6.1
+LMDZ_Physics=NPv6.2
 
 # Manage radiative aerosol effect and ozone 
@@ -16,5 +16,5 @@
 # Use read_climoz=1 for CMIP6 ozone files, 2 for CMIP5 ozone files and 0 for no interpolation
 # LMDZ6/trunk revision 3281 or later is needed for read_climoz=1 (not included in branche IPSLCM6.0.15)
-read_climoz=0
+read_climoz=1
 
 ok_cdnc=y
@@ -34,15 +34,19 @@
 	(${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/original/144x96x66/tro3_${year_p1}.nc, climoz_p.nc)
 
-ListNonDel= (${R_IN}/ATM/Albedo.nc, .), \
-	(${R_IN}/ATM/ECDYN.nc.20020101, ECDYN.nc), \
-	(${R_IN}/ATM/ECDYN.nc.20020101, ECPHY.nc), \
-	(${R_IN}/ATM/Relief.nc, .), \
-	(${R_IN}/ATM/Rugos.nc, .), \
-	(${R_IN}/ATM/landiceref.nc, .), \
+ListNonDel= (${R_IN}/ATM/INPUT_CE0L/Albedo.nc, .), \
+	(${R_IN}/ATM/INPUT_CE0L/ECDYN.nc.20020101, ECDYN.nc), \
+	(${R_IN}/ATM/INPUT_CE0L/ECDYN.nc.20020101, ECPHY.nc), \
+	(${R_IN}/ATM/INPUT_CE0L/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
+	(${R_IN}/ATM/INPUT_CE0L/Rugos.nc, .), \
+	(${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc), \
 	(${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
 
+# Change to use following files for relief and landice if you need to fit to the coupled IPSLCM6.1 version:
+#	(${R_IN}/ATM/INPUT_CE0L/Relief_orig.nc, Relief.nc), \
+#	(${R_IN}/ATM/INPUT_CE0L/landiceref_orig.nc, landiceref.nc) \
+#
 # Optional: The o2a.nc file is optional and is used to fit with the coupled configuration for the land-sea mask.
 # The o2a file can be removed if it does not correspond to the resolution or zoom. In that case, Relief.nc will be used to calculate the mask land-sea.
-# Use following o2a file to fit with IPSLCM6.0.11 coupled model:
+# Use following o2a file to fit with IPSLCM6.1 coupled model:
 #       (${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
 # Use following o2a file for regular grid 96x95, correspond to coupled configuration IPSLCM5A2:
@@ -58,5 +62,23 @@
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
 	(${SUBMIT_DIR}/PARAM/guide.def, .), \
-	(${SUBMIT_DIR}/PARAM/traceur.def, .)
+	(${SUBMIT_DIR}/PARAM/traceur.def, .),\
+        (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
+
 
 [RestartFiles]
@@ -64,5 +86,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def,out_create_etat0_limit.e.err.*, out_create_etat0_limit.e.out.*)
+List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def, out_ce0l.e.out.0, out_ce0l.e.err.0)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/CREATE_amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/CREATE_amip/config.card	(revision 6530)
@@ -9,5 +9,5 @@
 [UserChoices]
 #============================
-JobName=ELI-${RESOL_ATM_3D}
+JobName=ELI-${ResolAtm}
 LongName="create_etat0_limit for interannuel amip run"
 TagName=LMDZ
@@ -80,5 +80,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 6530)
@@ -6,5 +6,5 @@
 [UserChoices]
 # Physics package to use
-LMDZ_Physics=NPv6.1
+LMDZ_Physics=NPv6.2
 
 # Manage radiative aerosol effect and ozone 
@@ -17,5 +17,5 @@
 # Use read_climoz=1 for CMIP6 ozone files, 2 for CMIP5 ozone files and 0 for no interpolation
 # LMDZ6/trunk revision 3281 or later is needed for read_climoz=1 (not included in branche IPSLCM6.0.15)
-read_climoz=0
+read_climoz=1
 ok_cdnc=y
 
@@ -26,10 +26,10 @@
 List= ()
 
-ListNonDel= (${R_IN}/ATM/Albedo.nc, .), \
-	(${R_IN}/ATM/ECDYN.nc.20020101, ECDYN.nc), \
-	(${R_IN}/ATM/ECDYN.nc.20020101, ECPHY.nc), \
-	(${R_IN}/ATM/Relief.nc, .), \
-	(${R_IN}/ATM/Rugos.nc, .), \
-	(${R_IN}/ATM/landiceref.nc, .) \
+ListNonDel= (${R_IN}/ATM/INPUT_CE0L/Albedo.nc, .), \
+	(${R_IN}/ATM/INPUT_CE0L/ECDYN.nc.20020101, ECDYN.nc), \
+	(${R_IN}/ATM/INPUT_CE0L/ECDYN.nc.20020101, ECPHY.nc), \
+	(${R_IN}/ATM/INPUT_CE0L/Relief_GMTED2010_15n015_00625deg_plus_GA.nc, Relief.nc), \
+	(${R_IN}/ATM/INPUT_CE0L/Rugos.nc, .), \
+	(${R_IN}/ATM/INPUT_CE0L/landiceref_GA_HR.new.nc, landiceref.nc) \
 	(${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/original/144x96x66/tro3_1979_2008_clim.nc, climoz.nc), \
 	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sst_360x180_1979_2008_clim.nc, amipbc_sst_1x1.nc), \
@@ -37,7 +37,11 @@
 	(${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
 
+# Change to use following files for relief and landice if you need to fit to the coupled IPSLCM6.1 version:
+#	(${R_IN}/ATM/INPUT_CE0L/Relief_orig.nc, Relief.nc), \
+#	(${R_IN}/ATM/INPUT_CE0L/landiceref_orig.nc, landiceref.nc) \
+#
 # Optional: The o2a.nc file is optional and is used to fit with the coupled configuration for the land-sea mask.
 # The o2a file can be removed if it does not correspond to the resolution or zoom. In that case, Relief.nc will be used to calculate the mask land-sea.
-# Use following o2a file to fit with IPSLCM6.0.11 coupled model:
+# Use following o2a file to fit with IPSLCM6.1 coupled model:
 #       (${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
 # Use following o2a file for regular grid 96x95, correspond to coupled configuration IPSLCM5A2:
@@ -52,5 +56,23 @@
 	(${SUBMIT_DIR}/PARAM/run.def, .), \
 	(${SUBMIT_DIR}/PARAM/guide.def, .), \
-	(${SUBMIT_DIR}/PARAM/traceur.def, .)
+	(${SUBMIT_DIR}/PARAM/traceur.def, .),\
+        (${SUBMIT_DIR}/PARAM/iodef.xml, . ),                                \
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histday_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
+
 
 [RestartFiles]
@@ -58,5 +80,5 @@
 
 [OutputText]
-List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def,out_create_etat0_limit.e.err*, out_create_etat0_limit.e.out*)
+List=   (physiq.def, gcm.def, vert.def, run.def, config.def, traceur.def, guide.def, out_ce0l.e.out.0, out_ce0l.e.err.0)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/CREATE_clim_360d/config.card	(revision 6530)
@@ -9,5 +9,5 @@
 [UserChoices]
 #============================
-JobName= ELC-${RESOL_ATM_3D}
+JobName= ELC-${ResolAtm}
 LongName="create_etat0_limit for climatology run"
 TagName=LMDZ
@@ -81,5 +81,4 @@
 #D-- NO Post -
 [Post]
-RebuildFrequency=NONE
 PackFrequency=NONE
 TimeSeriesFrequency=NONE
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 6530)
@@ -95,4 +95,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
         (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_cosp1.xml, . ),         \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/clim_360d/config.card	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZ/clim_360d/config.card	(revision 6530)
@@ -99,6 +99,4 @@
 #D-- Post -
 [Post]
-#D- RebuildFrequency determines the frequency of rebuild submission
-RebuildFrequency=NONE
 #D- PackFrequency determines the frequency of pack submission
 PackFrequency=1Y
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 6530)
@@ -13,5 +13,6 @@
 # LMDZ_Physics=NPv6.1 to be used with LMDZ6/branches/IPSLCM6.0.15 rev 3301
 # LMDZ_Physics=NPv6.1.3 as NPv6.1 but allows tau_gl to be modified
-LMDZ_Physics=NPv6.1.3
+# LMDZ_Physics=NPv6.2 as used in QUEST CMIP6 simulations
+LMDZ_Physics=NPv6.2
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
@@ -100,4 +101,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
         (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+	(${MODIPSL}/modeles/LMDZ/DefLists/field_def_cosp1.xml, . ),         \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZOR/amip/config.card	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZOR/amip/config.card	(revision 6530)
@@ -10,5 +10,5 @@
 #----- Short Name of Experiment
 ExperimentName=amip
-#----- DEVT TEST PROD
+#----- TEST DEVT PROD
 SpaceName=TEST
 LongName="LMDZOR configuration"
@@ -127,6 +127,4 @@
 #D-- Post -
 [Post]
-#D- RebuildFrequency determines the frequency of rebuild submission
-RebuildFrequency=NONE
 #D- PackFrequency determines the frequency of pack submission
 PackFrequency=10Y
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 6530)
@@ -13,5 +13,6 @@
 # LMDZ_Physics=NPv6.1 to be used with LMDZ6/branches/IPSLCM6.0.15 rev 3301
 # LMDZ_Physics=NPv6.1.3 as NPv6.1 but allows tau_gl to be modified
-LMDZ_Physics=NPv6.1.3
+# LMDZ_Physics=NPv6.2 as used in QUEST CMIP6 simulations
+LMDZ_Physics=NPv6.2
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
@@ -95,4 +96,5 @@
         (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
         (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+	(${MODIPSL}/modeles/LMDZ/DefLists/field_def_cosp1.xml, . ),         \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmth_lmdz.xml, . ),   \
         (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 6530)
@@ -58,5 +58,5 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, context_input_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
+List=   (out_orchidee*, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, context_input_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, river_desc.nc)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZOR/clim_pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 6530)
@@ -10,5 +10,5 @@
 #----- Short Name of Experiment
 ExperimentName=clim
-#----- DEVT TEST PROD
+#----- TEST DEVT PROD
 SpaceName=TEST
 LongName="LMDZOR configuration"
@@ -127,6 +127,4 @@
 #D-- Post -
 [Post]
-#D- RebuildFrequency determines the frequency of rebuild submission
-RebuildFrequency=NONE
 #D- PackFrequency determines the frequency of pack submission
 PackFrequency=1Y
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/DRIVER/inca.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/DRIVER/inca.driver	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/DRIVER/inca.driver	(revision 6530)
@@ -403,5 +403,10 @@
     fi
 
-
+    # inca.def : choose to transmit DMS from PISCES to INCA
+    if [ X${inca_UserChoices_transm_dms_oa} = X ] ; then
+    IGCM_comp_modifyDefFile nonblocker inca.def transm_dms_oa n
+    else
+    IGCM_comp_modifyDefFile nonblocker inca.def transm_dms_oa ${inca_UserChoices_transm_dms_oa}
+    fi
 
     #inca.def : choose which xml will be use (with group or no = cmip files) 
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/inca.def
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/inca.def	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/inca.def	(revision 6530)
@@ -4,18 +4,10 @@
 #LMDZ_10m_winds=y --> use 10m wind from LMDZ, =n --> use 10m wind from output file
 LMDZ_10m_winds=_AUTO_
-10m_winds_method=_AUTO_
 #choose if there is a feedback with the areosol effect
 feedb=_AUTO_
-#indicate if we are running with xios and/or ioipsl
-XIOS_INCA_OK=_AUTO_
-IOIPSL_INCA_OK=_AUTO_
-#weibull 10m wind parameter / def 4
-kref=_AUTO_: DEFAULT =4
 #threshold 10m wind parameter / def 0.78
 tref=_AUTO_: DEFAULT =0.78
 #seasalt_correctif / def = 1 
 ss_corr=_AUTO_: DEFAULT =1 
-#sedimentation 
-multilayer_sediment=_AUTO_
 #coupled model with orchidee
 CoupOrchInca=_AUTO_
@@ -34,3 +26,6 @@
 #choose which time interpolation you want to interpolate sflx file. ( 0 - 1 - 2) (no interpolation / point to point interpolation / Sheng & Zwiers interpolation) 
 emi_interp_time=_AUTO_
-
+#activate the flag cmip_xml if you are running a CMIP experiment
+cmip_xml=_AUTO_: DEFAULT =n
+xios_read=n
+transm_dms_oa=_AUTO_: DEFAULT=n
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_ESMCO2_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_ESMCO2_ORCA1_cfg	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_ESMCO2_ORCA1_cfg	(revision 6530)
@@ -203,4 +203,5 @@
 sn_snd_crt    =       'mixed oce-ice'        ,    'no'    , 'cartesian' , 'eastward-northward' ,  'T'
 sn_snd_co2    =       'coupled'              ,    'no'    ,     ''      ,         ''           ,   ''
+sn_snd_dms    =       'none'                 ,    'no'    ,     ''      ,         ''           ,   ''
 ! receive
 sn_rcv_w10m   =       'coupled'              ,    'no'    ,     ''      ,         ''          ,   ''
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_ORCA025_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_ORCA025_cfg	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_ORCA025_cfg	(revision 6530)
@@ -413,4 +413,5 @@
 !              !       and/or mixed-layer trends and/or barotropic vorticity
 !-----------------------------------------------------------------------
+   ln_tra_trd  = .true.   ! (T) 3D tracer trend output
 /
 !-----------------------------------------------------------------------
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_ORCA1_cfg	(revision 6530)
@@ -228,5 +228,6 @@
 sn_snd_thick  =       'none'                 ,    'no'    ,     ''      ,         ''           ,   ''
 sn_snd_crt    =       'mixed oce-ice'        ,    'no'    , 'cartesian' , 'eastward-northward' ,  'T'
-sn_snd_co2    =       'none'              ,    'no'    ,     ''      ,         ''           ,   ''
+sn_snd_co2    =       'none'                 ,    'no'    ,     ''      ,         ''           ,   ''
+sn_snd_dms    =       'none'                 ,    'no'    ,     ''      ,         ''           ,   ''
 ! receive
 sn_rcv_w10m   =       'coupled'              ,    'no'    ,     ''      ,         ''          ,   ''
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_pisces_ESMCO2_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_pisces_ESMCO2_ORCA1_cfg	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_pisces_ESMCO2_ORCA1_cfg	(revision 6530)
@@ -100,4 +100,5 @@
    ln_ironsed  =  .true.   ! boolean for Fe input from sediments
    ln_ironice  =  .true.   ! boolean for Fe input from sea ice
+   ln_nitrfix_old = .true. ! boolean for old nitrigen fixation parametrisation
    sedfeinput  =  1.e-9    ! Coastal release of Iron
    nitrfix     =  1.4e-7   ! Nitrogen fixation rate
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_pisces_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_pisces_ORCA1_cfg	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_pisces_ORCA1_cfg	(revision 6530)
@@ -80,4 +80,5 @@
    ln_ironsed  =  .true.   ! boolean for Fe input from sediments
    ln_ironice  =  .true.   ! boolean for Fe input from sea ice
+   ln_nitrfix_old = .false. ! boolean for old nitrigen fixation parametrisation
    sedfeinput  =  1.e-9    ! Coastal release of Iron
    nitrfix     =  1.4e-7   ! Nitrogen fixation rate
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_top_ORCA1_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_top_ORCA1_cfg	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_top_ORCA1_cfg	(revision 6530)
@@ -102,4 +102,9 @@
 /
 !-----------------------------------------------------------------------
+&namtrc_dcy      !  Diurnal cycle
+!-----------------------------------------------------------------------
+   ln_trcdc2dm   =  .true.   ! No diurnal cycle for TOP
+/
+!-----------------------------------------------------------------------
 &namtrc_trd       !   diagnostics on tracer trends        ('key_trdtrc')
 !                          or mixed-layer trends          ('key_trdmld_trc')
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_top_ORCA1pdC_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_top_ORCA1pdC_cfg	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_top_ORCA1pdC_cfg	(revision 6530)
@@ -102,4 +102,9 @@
 /
 !-----------------------------------------------------------------------
+&namtrc_dcy      !  Diurnal cycle
+!-----------------------------------------------------------------------
+   ln_trcdc2dm   =  .true.   ! No diurnal cycle for TOP
+/
+!-----------------------------------------------------------------------
 &namtrc_trd       !   diagnostics on tracer trends        ('key_trdtrc')
 !                          or mixed-layer trends          ('key_trdmld_trc')
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_top_ORCA1piC_cfg
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_top_ORCA1piC_cfg	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/namelist_top_ORCA1piC_cfg	(revision 6530)
@@ -102,4 +102,9 @@
 /
 !-----------------------------------------------------------------------
+&namtrc_dcy      !  Diurnal cycle
+!-----------------------------------------------------------------------
+   ln_trcdc2dm   =  .true.   ! No diurnal cycle for TOP
+/
+!-----------------------------------------------------------------------
 &namtrc_trd       !   diagnostics on tracer trends        ('key_trdtrc')
 !                          or mixed-layer trends          ('key_trdmld_trc')
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/orchidee.def_CWRR	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/orchidee.def_CWRR	(revision 6530)
@@ -33,4 +33,7 @@
 PRINTLEV=1
 
+# PRINTSTANDOUT=y : Send write to standard output instead of opening out_orchidee files
+PRINTSTANDOUT=y
+
 # Hydrology parameters
 #**************************************************************************
@@ -73,5 +76,5 @@
 
 # Interception reservoir coefficient.
-# default = 0.1
+# default = 0.02
 SECHIBA_QSINT = 0.02
 
@@ -133,30 +136,9 @@
 
 # Activate downregulation for CO2
-# Set DOWNREGULATION_CO2_NEW=y to activate new revised version of 
-# downregulation parametrization available in ORCHIDEE_2_0 for 
-# configurations v6.1.11 or later or in ORCHIDEE_2_2 from revision 6393 and later. 
-# When DOWNREGULATION_CO2_NEW=y, 
-# DOWNREGULATION_CO2 will be forced to false by the model.
-DOWNREGULATION_CO2_NEW=y
+DOWNREGULATION_CO2=y
 DOWNREGULATION_CO2_BASELEVEL=380.
 
 # Activate harvest of wood
 DO_WOOD_HARVEST=_AUTO_ : DEFAULT=y
-
-# Growth respiration (default values except for PFT=14 and PFT=15)
-FRAC_GROWTHRESP__02 = 0.35
-FRAC_GROWTHRESP__03 = 0.35
-FRAC_GROWTHRESP__04 = 0.28
-FRAC_GROWTHRESP__05 = 0.28
-FRAC_GROWTHRESP__06 = 0.28
-FRAC_GROWTHRESP__07 = 0.35
-FRAC_GROWTHRESP__08 = 0.35
-FRAC_GROWTHRESP__09 = 0.35
-FRAC_GROWTHRESP__10 = 0.28
-FRAC_GROWTHRESP__11 = 0.28
-FRAC_GROWTHRESP__12 = 0.28
-FRAC_GROWTHRESP__13 = 0.28
-FRAC_GROWTHRESP__14 = 0.35
-FRAC_GROWTHRESP__15 = 0.35
 
 # Maintenance respiration slope C (default values except for PFT=14 and PFT=15)
Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/run.def	(revision 6385)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/run.def	(revision 6530)
@@ -30,5 +30,5 @@
 ## activation du filtre fft
 use_filtre_fft=y
-## niveau d impression de controle
+## niveau d impression de controle (actuellement, le mode -debug plante pour prt_level>0)
 prt_level=0
 ###
